Subject: bug#37352: 27.0.50; recursive-edit aborts on elisp error after evaluation

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 22 Sep 2019 15:49:26 +0200

Jean Louis <[email-masked]> writes:

>> I don't think it's a bug -- the `q' command in the debugging buffer
>> is documented to Quit debugging and return to the top level.
>
> After the 'q' command, recursive-edit is interrupted. So why would
> that be interrupted? There is no reason that I see.

"Return to the top level" means that the recursive edit is interrupted.

I don't know why the `q' command in the debugging mode is defined that
way.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no